Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

iOS 8.3, 8.2, and iOS 8.1.3 are not jailbreakable. There is no way to downgrade from iOS 8.3, 8.2, or 8.1.3 to earlier versions.
Instructions for jailbreaking iOS 8.0-8.1.2. See /r/jailbreak on Reddit, @PanguTeam, and @TaiG_jailbreak for updates.

Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems. If you'd like to ask for live help, you can join our chat room.

i want to jailbreak my iphone 4 via redsnow, its version is 5.0.1. when i am trying to power up the redsnow says "error with shsh blobs". what can i do?

asked 29 Dec '11, 12:35

siyar1986's gravatar image

siyar1986
11112

edited 29 Dec '11, 12:39

britta's gravatar image

britta ♦♦
24.8k115435


This person said that temporarily disabling their firewall solved the issue. You might look into doing that and/or temporarily disabling any antivirus programs running on your computer.

link

answered 29 Dec '11, 12:38

britta's gravatar image

britta ♦♦
24.8k115435

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×1,574

Asked: 29 Dec '11, 12:35

Seen: 13,394 times

Last updated: 29 Dec '11, 12:39

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.